<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Hyades Generic Log Adapter"> 
	<topic label="Overview of the Hyades Generic Log Adapter" href="concepts/cintro.html"/> 
	<topic label="Concepts">
		<topic label="Common base events" href="concepts/ccbeadapt.html"/>
		<topic label="Generic Log Adapter editor" href="concepts/cadapt.html"/>
	</topic>	
	<topic label="Tasks">
		<topic label="Developing an end-to-end transform solution" href="tasks/toveradapt.html"/>
		<topic label="Creating an adapter configuration file" href="tasks/tcreatingadapt.html"/>
		<topic label="Configuring sensor component" href="tasks/tconfiguresensor.htm"/>
		<topic label="Configuring extractor component" href="tasks/tconfigureextractor.htm"/>
		<topic label="Configuring parser component" href="tasks/tconfigureparser.htm"/>
		<topic label="Configuring outputter component" href="tasks/tconfigureoutputter.htm"/>
		<topic label="Testing an adapter configuration file with the editor test views" href="tasks/ttestadapt.html"/> 
		<topic label="Deleting an adapter configuration file" href="tasks/tdeleteadapt.html"/>
		<topic label="Configuring Generic Log Adapter for Hyades runtime" href="tasks/tconfigureadapter.htm"/>
	</topic>
	<topic label="Reference">
		<topic label="Configuration file structure" href="ref/rconfilestruct.html"/>
		<topic label="Regular expression grammar" href="ref/rregexp.html"/> 
		<topic label="Generic Log Adapter editor icons" href="ref/riconadapt.html"/>
		<topic label="Migration" href="ref/rmigration.htm"/>
	</topic>	
</toc>

